# Gimp.ModuleDB.load

    @accepts(Gimp.ModuleDB, unicode)
    @returns(none)
    def load(self, module_path):
        # Python wrapper for gimp_module_db_load()

Scans the directories contained in module_path and creates a Gimp.Module instance for every loadable module contained in the directories.

self

  A Gimp.ModuleDB.

module_path

  A #G_SEARCHPATH_SEPARATOR delimited list of directories to load modules from.